<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewEstado;

/**
 * 
 * @author Aldarien
 * @property Cierre $cierre_id
 * @property TipoEstadoCierre $estado_id
 *
 */
class EstadoCierre extends NewEstado
{
	protected static $_table = 'estado_cierres';
	
	public function cierre()
	{
		return $this->belongsTo(Cierre::class)->findOne();
	}
	public function estado()
	{
		return $this->belongsTo(TipoEstadoCierre::class)->findOne();
	}
}
?>